Subject: FW: Curve Changes
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 2 Jul 2001 07:48:23 -0700 (PDT)

In regards to the 8:30 meeting this morning, please see e-mail below which was sent to Frank Hayden regarding the "inactivation" of certain East Power curves.

Thank you.
Casey

 -----Original Message-----
From: 	Evans, Casey  
Sent:	Tuesday, June 12, 2001 10:30 AM
To:	Hayden, Frank; Kim, Grace
Subject:	Curve Changes

fyi.....
---------------------- Forwarded by Casey Evans/Corp/Enron on 06/12/2001 10:30 AM ---------------------------

Casey Evans
06/08/2001 10:37 AM
To:	Burton McIntyre/Enron@EnronXGate, Susan D Trevino/HOU/ECT@ECT, Jennifer Velasco/ENRON@enronXgate, Sanjay Gupta/Enron@EnronXGate, Norman Lee/Enron@EnronXGate
cc:	Stacey W White/HOU/ECT@ECT, Donald Wayne Vinson/HOU/ECT@ECT, Chris Abel/HOU/ECT@ECT, Jon Paul Lewis/HOU/ECT@ECT, Marilyn Tisdale/HOU/ECT@ECT, Tim Carter/Enron@EnronXGate, Andrea Dahlke/NA/Enron@ENRON 

Subject:	Curve Changes

In conjunction with a new "curve layout" requested by Kevin Presto, we will be carrying out several curve changes for East Power.  I wanted to go ahead and send what curve requests I had available currently, but I will be sending additional ones as I complete them.  The new curve requests are as follows:

   

Also, we are requesting that several curves be made "inactive" and they are as follows:

R1H - NE Dispatch
R2B - Eastern Ecar
B11 - Wisconsin
B33 - NY Zone D

Please DO NOT hesitate to call me if you have any questions!  This is not a joyous project, I know, so I greatly appreciate your help!!

<Embedded Picture (Device Independent Bitmap)>